### Method

# Tracker Resource add_gvalue

#### Declaration [src]

    void
    tracker_resource_add_gvalue (
      TrackerResource* self,
      const char* property_uri,
      const GValue* value
    )

#### Description [src]

Add `value` to the list of values for given property.

You can pass any kind of `GValue` for `value`, but serialization functions will normally only be able to serialize URIs/relationships and fundamental value types (string, int, etc.).

#### Parameters

`property_uri`

  Type: `const char*`

  A string identifying the property to set.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `GValue`

  An initialised `GValue`

  The data is owned by the caller of the function.